Bug 1816988 - [RHEL8] memhog : add man page
Summary: [RHEL8] memhog : add man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: numactl
Version: 8.3
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Pingfan Liu
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On: 1677727
Blocks: 1771222
TreeView+ depends on / blocked
 
Reported: 2020-03-25 10:43 UTC by kzilkova
Modified: 2020-11-04 01:48 UTC (History)
6 users (show)

Fixed In Version: numactl-2.0.12-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1677727
Environment:
Last Closed: 2020-11-04 01:47:50 UTC
Type: Bug
Target Upstream Version:
piliu: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4498 0 None None None 2020-11-04 01:47:55 UTC

Comment 2 Pingfan Liu 2020-04-07 06:20:40 UTC
Hi kzilkova,

Could you help to set qa_ack+ ?

Thanks,
Pingfan

Comment 8 errata-xmlrpc 2020-11-04 01:47:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (numactl bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4498


Note You need to log in before you can comment on or make changes to this bug.